<template>
  <div>
    <feather-icon
      class="mx-4 inline-flex cursor-pointer hover:text-danger icon-tabs"
      icon="SearchIcon"
      svgClasses="text-white"
      @click="function() {}"
    />
  </div>
</template>

<script>
import SearchBar from "../../layouts/components/navbar/components/SearchBar.vue";

export default {
  components: {
    SearchBar
  }
};
</script>
